Este programa está licenciado sob a GPLv3

Ele basicamente faz o seguinte:

-Corrige os erros de caracteres/codificação em seu sistema, bem como altera a codificação de um arquivo para outro (UTF-8, ISO-8859-9, CP 1254, etc).
-Organiza tudo para que você possa localizar seus arquivos, pastas e mp3s com facilidade.
-Exclui os arquivos desnecessários (com base em seus critérios) e pastas (como pastas vazias) para que o seu sistema torne-se organizado.
